body {
    color: #333;
    font-family: "Source Sans 3", sans-serif;
    padding: 0px;
    margin: 0px;
    font-size: 18px;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, #F4F5F7 28%, #F4F5F7 100%);
    background-attachment: fixed
}

.pad7 {
    padding: 30px 0px;
}

.pad8 {
    padding: 60px 0px;
}

.pad9 {
    padding: 90px 0px;
}

.gap10 {
    grid-gap: 10px;
}

.gap20 {
    grid-gap: 20px;
}

.gap30 {
    grid-gap: 30px;
}

#wrapper {
    padding: 20px;
    border: 2px solid white;
    background: rgba(255, 255, 255, 0.7);
}

@media (max-width: 740px) {
    #wrapper {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (min-width: 741px) {
    #wrapper {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (min-width: 992px) {
    #wrapper {
        margin-right: auto;
        margin-left: auto;
        max-width: 1200px;
    }
}